Shared Memory Functions
shmop_delete
Shared Memory Functions
PHP Manual

# shmop_close

(PHP 4 >= 4.0.4, PHP 5)

shmop_close — Close shared memory block

### Description

void shmop_close ( int `$shmid` )

shmop_close() is used to close a shared memory block.

### Parameters

`shmid`

  The shared memory block identifier created by shmop_open()

### Return Values

No value is returned.

### Examples

Example #1 Closing shared memory block

`<?php
shmop_close($shm_id);
?>`

This example will close shared memory block identified by $shm_id.

### See Also

- shmop_open() - Create or open shared memory block

Shared Memory Functions
shmop_delete
Shared Memory Functions
PHP Manual